/*
 reg_id: 5098909
 staff_id:419
 */
.text-block {
  padding: 0 0 20px; }
  .text-block-title {
    color: #414141;
    font: 700 24px/1 roboto_condensed, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 0 0 20px;
    text-align: center; }
  .text-block-body {
    color: #414141;
    font-size: 15px; }

.center_p ul li {
  width: auto;
  margin-right: 4px; }

.footer-bottom-panel {
  padding: 30px; }

.footer-bottom-panel ul {
  padding: 10px 0; }
